import request from "@/utils/request2";

export function getList(query) {
  return request({
    url: "/inspectorAssess",
    method: "GET",
    params: query,
  });
}

export function updateRow(data) {
  return request({
    url: "/inspectorAssess",
    method: "PUT",
    data,
  });
}
